Contents

# IsUnoStruct Function

Aamamino uduunnichi Uno gano ikkiro Halaale qolanno.

### Syntax:

IsUnoStruct( Uno dana )

### Return value:

Boolean

### Parameters:

Uno dana : A UnoUduunnicho

### Example:

    Sub Main
    Dim bIsStruct
    ' Owaante assi
    Dim oSimpleFileAccess
    oSimpleFileAccess = CreateUnoService( "com.sun.star.ucb.SimpleFileAccess" )
    bIsStruct = IsUnoStruct( oSimpleFileAccess )
    MsgSaaxine bIsStruct ' oAkeekkaFayleInjo NO struct ikkino daafira Xara leellishanno
    ' Akatu gano loosansi
    Dim aProperty As New com.sun.star.beans.Property
    bIsStruct = IsUnoStruct( aProperty )
    MsgSaaxine bIsStruct ' aAkati struct ikkino daafira Halaale leellishanno
    bIsStruct = IsUnoStruct( 42 )
    MsgSaaxine bIsStruct ' 42 NO struct ikkitino daafira Xara leelishanno
    End Sub